{
  "globalSpacing": 40,
  "blocks": {
    "Баннер": {
      "template": "+spacerLine(20)\ntr \n    td\n        a(href=\"https://numizm.at/\" target=\"_blank\" style=\"display: block;\")\n            img(src=\"https://numizm.at/upload/email-template/mail/email/banners/news-2.jpg\" alt=\"\" width=\"600\").block"
    },
    "Текст": {
      "template": "tr \n    td.padding-wrapper\n        span.text На Numizm.at обновление каталога: уникальные монеты, редкие выпуски и&nbsp;яркие дизайны — все, что&nbsp;нужно настоящему ценителю. Пополните свою коллекцию интересными новинками с&nbsp;гарантией подлинности!\n",
      "spacing": 20
    },
    "1товар": {
      "spacing": 20
    },
    "2товара": {
      "spacing": 20
    },
    "3товара": {
      "spacing": 20
    },
    "Заголовок": {
      "spacing": 20
    },
    "Блок рекомендаций": {
      "spacingEnabled": false
    },
    "Кнопка": {
      "template": "tr \n    td.padding-wrapper(align=\"center\")\n        +buttonRounded('Смотреть все новинки', 'https://numizm.at/new-items/', 300, 40, '#FFFFFF', 16, '#FB572B', 0).text__verdana"
    }
  },
  "accentColor": "#FB572B",
  "projectTitle": "",
  "emailGenProject": "numizmat",
  "productOptions": [
    {
      "label": "%",
      "code": "showSale: true"
    },
    {
      "label": "New",
      "code": "showNew: true"
    }
  ],
  "mixinRules": [
    {
      "mixin": "products1inRow",
      "argIndex": 0,
      "type": "mixin-ids",
      "label": "ID товаров"
    },
    {
      "mixin": "products1inRow",
      "argIndex": 1,
      "type": "mixin-opts",
      "label": "Опции"
    },
    {
      "mixin": "products2inRow",
      "argIndex": 0,
      "type": "mixin-ids",
      "label": "ID товаров"
    },
    {
      "mixin": "products3inRow",
      "argIndex": 0,
      "type": "mixin-ids",
      "label": "ID товаров"
    },
    {
      "mixin": "buttonRounded",
      "argIndex": 0,
      "type": "mixin-text",
      "label": "Текст кнопки"
    },
    {
      "mixin": "buttonRounded",
      "argIndex": 1,
      "type": "mixin-href",
      "label": "Ссылка кнопки"
    }
  ],
  "mixinRulesInitialized": true,
  "sidebarNote": "",
  "quickBlocks": [
    "Баннер",
    "Заголовок",
    "Текст",
    "2товара",
    "1товар",
    "3товара",
    "Кнопка",
    "Блок рекомендаций"
  ],
  "logoData": "data:image/png;base64,[encoded data, 16856 characters]"
}